.version.kits_col /* version checker */
{
	color: #0000EA;
	background-color: #1190BA;
}

.html
{
	background: #350010 url("../images/backgroundtexture_burst.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.79492187500045px;
	-pie-box-shadow: 0px 0px 21px 5px #A0A0A0;
	box-shadow: 0px 0px 21px rgba(0,0,0,0.37),0px 0px 21px rgba(0,0,0,0.37);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -282px;
	margin-bottom: -77px;
	width: 0.01px;
}

#pu140
{
	width: 0.01px;
	margin-left: -100px;
}

#u140
{
	z-index: 2;
	height: 161px;
}

#u140-bw
{
	z-index: 2;
	margin-top: 51px;
	height: 161px;
}

#u147
{
	z-index: 3;
	height: 1px;
}

#u147-bw
{
	z-index: 3;
	margin-top: 211px;
	height: 1px;
}

#u760
{
	z-index: 4;
	margin-right: -10000px;
	left: 77px;
}

#u7174
{
	z-index: 19;
	width: 420px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 658px;
}

#menuu7131
{
	z-index: 21;
	width: 379px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 427px;
}

#u7139
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
}

#u7140
{
	width: 93px;
	padding-bottom: 16px;
}

#u7141-4
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u7140:hover #u7141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7132
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 95px;
}

#u7133
{
	width: 93px;
	padding-bottom: 16px;
}

#u7136-4
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u7140.MuseMenuActive #u7141-4,#u7133:hover #u7136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7153
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 190px;
}

#u7154
{
	width: 93px;
	padding-bottom: 16px;
}

#u7140.MuseMenuActive,#u7133.MuseMenuActive,#u7154:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u7154.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u7156-4
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u7133.MuseMenuActive #u7136-4,#u7154:hover #u7156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7154:active #u7156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7154.MuseMenuActive #u7156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u7146
{
	width: 94px;
	min-height: 34px;
	margin-right: -10000px;
	left: 285px;
}

#u7149
{
	width: 94px;
	padding-bottom: 16px;
}

#u7149:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u7149.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u7151-4
{
	width: 94px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u7149:hover #u7151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7149:active #u7151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7149.MuseMenuActive #u7151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7167
{
	z-index: 47;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 1005px;
}

#u7170
{
	z-index: 50;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 961px;
}

#u7129
{
	z-index: 53;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 917px;
}

#u7169
{
	z-index: 56;
	width: 207px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 443px;
}

#u7172-4
{
	z-index: 57;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u7172-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u7172-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u7128
{
	z-index: 65;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 69px;
}

#u7173-4
{
	z-index: 61;
	width: 118px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 79px;
}

#u7173-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#u7173-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#menuu49363
{
	z-index: 66;
	width: 448px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 430px;
}

#u49364
{
	width: 62px;
	min-height: 45px;
	margin-right: -10000px;
}

#u49367
{
	width: 62px;
	padding-bottom: 31px;
}

#u49367.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u49369-4
{
	width: 39px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u49367:hover #u49369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u49367.MuseMenuActive #u49369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u49392
{
	width: 65px;
	min-height: 45px;
	margin-right: -10000px;
	left: 64px;
}

#u49393
{
	width: 65px;
	padding-bottom: 31px;
}

#u49393.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u49394-4
{
	width: 42px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u49393:hover #u49394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u49393.MuseMenuActive #u49394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u49385
{
	width: 57px;
	min-height: 45px;
	margin-right: -10000px;
	left: 131px;
}

#u49386
{
	width: 57px;
	padding-bottom: 31px;
}

#u49386.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u49389-4
{
	width: 34px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u49386:hover #u49389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u49386.MuseMenuActive #u49389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u49413
{
	width: 67px;
	min-height: 45px;
	margin-right: -10000px;
	left: 190px;
}

#u49416
{
	width: 67px;
	padding-bottom: 31px;
}

#u49416.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u49417-4
{
	width: 44px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u49416:hover #u49417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u49416.MuseMenuActive #u49417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u49378
{
	width: 88px;
	min-height: 45px;
	margin-right: -10000px;
	left: 259px;
}

#u49381
{
	width: 88px;
	padding-bottom: 31px;
}

#u49381.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u49384-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u49381:hover #u49384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u49381.MuseMenuActive #u49384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u49371
{
	width: 45px;
	min-height: 45px;
	margin-right: -10000px;
	left: 349px;
}

#u49374
{
	width: 45px;
	padding-bottom: 31px;
}

#u49374.MuseMenuActive
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u49376-4
{
	width: 22px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u49374:hover #u49376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u49374.MuseMenuActive #u49376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u49399
{
	width: 52px;
	min-height: 45px;
	margin-right: -10000px;
	left: 396px;
}

#u49402
{
	width: 52px;
	padding-bottom: 31px;
}

#u49402.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u49404-4
{
	width: 30px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u49402:hover #u49404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u49402.MuseMenuActive #u49404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u56527
{
	z-index: 109;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 492px;
}

#u56528
{
	z-index: 110;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 559px;
}

#u56529
{
	z-index: 111;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 618px;
}

#u56530
{
	z-index: 112;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 687px;
}

#u56531
{
	z-index: 113;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 777px;
}

#u56532
{
	z-index: 114;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 823px;
}

#slideshowu49532
{
	z-index: 115;
	width: 0.01px;
	height: 193px;
	margin-left: 22px;
	margin-top: 42px;
	position: relative;
}

#u49553popup
{
	z-index: 116;
}

#u49558
{
	z-index: 117;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49556
{
	z-index: 119;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49560
{
	z-index: 121;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49564
{
	z-index: 123;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49554
{
	z-index: 125;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49562
{
	z-index: 127;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49566-4popup
{
	z-index: 129;
}

#u49570-4popup
{
	z-index: 133;
}

#u49569-4popup
{
	z-index: 137;
}

#u49540
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u49540popup
{
	z-index: 141;
}

#u49547
{
	z-index: 142;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49545
{
	z-index: 144;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49549
{
	z-index: 146;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49541
{
	z-index: 148;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49551
{
	z-index: 150;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49543
{
	z-index: 152;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu49710-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -194px;
}

#pu49710-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 205px;
}

#u49710-4
{
	z-index: 289;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u49714-4
{
	z-index: 305;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#slideshowu49573
{
	z-index: 154;
	width: 0.01px;
	height: 193px;
	margin-left: 2px;
	margin-top: 30px;
	position: relative;
}

#u49607popup
{
	z-index: 155;
}

#u49620
{
	z-index: 156;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49622
{
	z-index: 158;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49616
{
	z-index: 160;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49608
{
	z-index: 162;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49614
{
	z-index: 164;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49610
{
	z-index: 166;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49612
{
	z-index: 168;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49618
{
	z-index: 170;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49577-4popup
{
	z-index: 172;
}

#u49596-4popup
{
	z-index: 176;
}

#u49597-4popup
{
	z-index: 180;
}

#u49578
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u49578popup
{
	z-index: 184;
}

#u49579
{
	z-index: 185;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49587
{
	z-index: 187;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49591
{
	z-index: 189;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49583
{
	z-index: 191;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49589
{
	z-index: 193;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49593
{
	z-index: 195;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49581
{
	z-index: 197;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49585
{
	z-index: 199;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49711-4
{
	z-index: 293;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u49715-4
{
	z-index: 309;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 12px;
	position: relative;
}

#slideshowu49960
{
	z-index: 407;
	width: 0.01px;
	height: 193px;
	margin-left: 2px;
	margin-top: 11px;
	position: relative;
}

#u49961popup
{
	z-index: 408;
}

#u49976
{
	z-index: 409;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49964
{
	z-index: 411;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49974
{
	z-index: 413;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49972
{
	z-index: 415;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49962
{
	z-index: 417;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49966
{
	z-index: 419;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49970
{
	z-index: 421;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49968
{
	z-index: 423;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50010-4popup
{
	z-index: 425;
}

#u49996-4popup
{
	z-index: 429;
}

#u49978-4popup
{
	z-index: 433;
}

#u49979
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u49979popup
{
	z-index: 437;
}

#u49986
{
	z-index: 438;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49988
{
	z-index: 440;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49994
{
	z-index: 442;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49992
{
	z-index: 444;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49992_img
{
	padding-left: 67px;
	padding-right: 67px;
}

#u49980
{
	z-index: 446;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49990
{
	z-index: 448;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49982
{
	z-index: 450;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49984
{
	z-index: 452;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50053-4
{
	z-index: 497;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u50055-4
{
	z-index: 505;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#u49706
{
	z-index: 279;
	width: 1px;
	height: 974px;
	background-color: #C1C1C1;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#slideshowu49624
{
	z-index: 201;
	width: 0.01px;
	height: 193px;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#u49632popup
{
	z-index: 202;
}

#u49637
{
	z-index: 203;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49641
{
	z-index: 205;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49635
{
	z-index: 207;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49643
{
	z-index: 209;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49639
{
	z-index: 211;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49633
{
	z-index: 213;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49650-4popup
{
	z-index: 215;
}

#u49651-4popup
{
	z-index: 219;
}

#u49648-4popup
{
	z-index: 223;
}

#u49652
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u49652popup
{
	z-index: 227;
}

#u49655
{
	z-index: 228;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49653
{
	z-index: 230;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49661
{
	z-index: 232;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49657
{
	z-index: 234;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49659
{
	z-index: 236;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49663
{
	z-index: 238;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu49708-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 205px;
	margin-left: 323px;
}

#u49708-4
{
	z-index: 281;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u49712-4
{
	z-index: 297;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#slideshowu49851
{
	z-index: 352;
	width: 0.01px;
	height: 193px;
	margin-left: 2px;
	margin-top: 17px;
	position: relative;
}

#u49865popup
{
	z-index: 353;
}

#u49876
{
	z-index: 354;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49870
{
	z-index: 356;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49866
{
	z-index: 358;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49872
{
	z-index: 360;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49874
{
	z-index: 362;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49868
{
	z-index: 364;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49891-4popup
{
	z-index: 366;
}

#u49854-4popup
{
	z-index: 370;
}

#u49855-4popup
{
	z-index: 374;
}

#u49878
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u49878popup
{
	z-index: 378;
}

#u49887
{
	z-index: 379;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49883
{
	z-index: 381;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49889
{
	z-index: 383;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49879
{
	z-index: 385;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49885
{
	z-index: 387;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49881
{
	z-index: 389;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49893-4
{
	z-index: 395;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u49895-4
{
	z-index: 403;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 12px;
	position: relative;
}

#slideshowu50011
{
	z-index: 454;
	width: 0.01px;
	height: 193px;
	margin-left: 1px;
	margin-top: 24px;
	position: relative;
}

#u50038popup
{
	z-index: 455;
}

#u50045
{
	z-index: 456;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50041
{
	z-index: 458;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50047
{
	z-index: 460;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50043
{
	z-index: 462;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50049
{
	z-index: 464;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50039
{
	z-index: 466;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50036-4popup
{
	z-index: 468;
}

#u50037-4popup
{
	z-index: 472;
}

#u50032-4popup
{
	z-index: 476;
}

#u50012
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u50012popup
{
	z-index: 480;
}

#u50013
{
	z-index: 481;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50019
{
	z-index: 483;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50021
{
	z-index: 485;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50015
{
	z-index: 487;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50023
{
	z-index: 489;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50017
{
	z-index: 491;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50052-4
{
	z-index: 493;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u50054-4
{
	z-index: 501;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#u49707
{
	z-index: 280;
	width: 1px;
	height: 974px;
	background-color: #C1C1C1;
	position: relative;
	margin-right: -10000px;
	left: 619px;
}

#slideshowu49665
{
	z-index: 240;
	width: 0.01px;
	height: 193px;
	position: relative;
	margin-right: -10000px;
	left: 647px;
}

#u49668popup
{
	z-index: 241;
}

#u49673
{
	z-index: 242;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49679
{
	z-index: 244;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49671
{
	z-index: 246;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49675
{
	z-index: 248;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49669
{
	z-index: 250;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49669_img
{
	margin-top: -11px;
	margin-bottom: -10px;
}

#u49677
{
	z-index: 252;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49702-4popup
{
	z-index: 254;
}

#u49704-4popup
{
	z-index: 258;
}

#u49705-4popup
{
	z-index: 262;
}

#u49689
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u49689popup
{
	z-index: 266;
}

#u49698
{
	z-index: 267;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49700
{
	z-index: 269;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49696
{
	z-index: 271;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49694
{
	z-index: 273;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49692
{
	z-index: 275;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49692_img
{
	padding-left: 12px;
	padding-right: 11px;
}

#u49690
{
	z-index: 277;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu49709-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 205px;
	margin-left: 645px;
}

#u49709-4
{
	z-index: 285;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	position: relative;
}

#u49713-4
{
	z-index: 301;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#slideshowu49810
{
	z-index: 313;
	width: 0.01px;
	height: 193px;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
}

#u49831popup
{
	z-index: 314;
}

#u49832
{
	z-index: 315;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49838
{
	z-index: 317;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49834
{
	z-index: 319;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49840
{
	z-index: 321;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49836
{
	z-index: 323;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49842
{
	z-index: 325;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49964_img,#u49974_img,#u49962_img,#u49970_img,#u49968_img,#u49673_img,#u49675_img,#u49677_img,#u49832_img,#u49834_img,#u49840_img,#u49836_img,#u49842_img
{
	margin-top: -6px;
	margin-bottom: -5px;
}

#u49846-4popup
{
	z-index: 327;
}

#u49847-4popup
{
	z-index: 331;
}

#u49844-4popup
{
	z-index: 335;
}

#u49811
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u49811popup
{
	z-index: 339;
}

#u49816
{
	z-index: 340;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49812
{
	z-index: 342;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49814
{
	z-index: 344;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49822
{
	z-index: 346;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49818
{
	z-index: 348;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49820
{
	z-index: 350;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49892-4
{
	z-index: 391;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u49894-4
{
	z-index: 399;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-left: 1px;
	margin-top: 12px;
	position: relative;
}

#slideshowu50156
{
	z-index: 509;
	width: 0.01px;
	height: 193px;
	margin-left: 2px;
	margin-top: 15px;
	position: relative;
}

#u49553,#u49607,#u49961,#u49632,#u49865,#u50038,#u49668,#u49831,#u50161
{
	position: absolute;
	width: 272px;
}

#u50161popup
{
	z-index: 510;
}

#u50166
{
	z-index: 511;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50168
{
	z-index: 513;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50170
{
	z-index: 515;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50164
{
	z-index: 517;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50162
{
	z-index: 519;
	width: 272px;
	height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49558:hover,#u49556:hover,#u49560:hover,#u49564:hover,#u49554:hover,#u49562:hover,#u49620:hover,#u49622:hover,#u49616:hover,#u49608:hover,#u49614:hover,#u49610:hover,#u49612:hover,#u49618:hover,#u49976:hover,#u49964:hover,#u49974:hover,#u49972:hover,#u49962:hover,#u49966:hover,#u49970:hover,#u49968:hover,#u49637:hover,#u49641:hover,#u49635:hover,#u49643:hover,#u49639:hover,#u49633:hover,#u49876:hover,#u49870:hover,#u49866:hover,#u49872:hover,#u49874:hover,#u49868:hover,#u50045:hover,#u50041:hover,#u50047:hover,#u50043:hover,#u50049:hover,#u50039:hover,#u49673:hover,#u49679:hover,#u49671:hover,#u49675:hover,#u49669:hover,#u49677:hover,#u49832:hover,#u49838:hover,#u49834:hover,#u49840:hover,#u49836:hover,#u49842:hover,#u50166:hover,#u50168:hover,#u50170:hover,#u50164:hover,#u50162:hover
{
	width: 272px;
	height: 193px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49558_clip,#u49556_clip,#u49560_clip,#u49564_clip,#u49554_clip,#u49562_clip,#u49622_clip,#u49616_clip,#u49608_clip,#u49614_clip,#u49610_clip,#u49612_clip,#u49618_clip,#u49964_clip,#u49974_clip,#u49962_clip,#u49970_clip,#u49968_clip,#u49637_clip,#u49641_clip,#u49635_clip,#u49643_clip,#u49639_clip,#u49633_clip,#u49876_clip,#u49870_clip,#u49866_clip,#u49872_clip,#u49868_clip,#u50045_clip,#u50041_clip,#u50043_clip,#u50049_clip,#u50039_clip,#u49673_clip,#u49675_clip,#u49669_clip,#u49677_clip,#u49832_clip,#u49834_clip,#u49840_clip,#u49836_clip,#u49842_clip,#u50166_clip,#u50168_clip,#u50164_clip,#u50162_clip
{
	overflow: hidden;
	width: 272px;
	height: 193px;
}

#u49558_img,#u49556_img,#u49560_img,#u49564_img,#u49554_img,#u49562_img,#u49622_img,#u49616_img,#u49608_img,#u49614_img,#u49610_img,#u49612_img,#u49618_img,#u49637_img,#u49641_img,#u49635_img,#u49643_img,#u49639_img,#u49633_img,#u49876_img,#u49870_img,#u49866_img,#u49872_img,#u49868_img,#u50045_img,#u50041_img,#u50043_img,#u50049_img,#u50039_img,#u50166_img,#u50168_img,#u50164_img,#u50162_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u49566-4,#u49577-4,#u50010-4,#u49650-4,#u49891-4,#u50036-4,#u49702-4,#u49846-4,#u50191-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: -10px;
}

#u50191-4popup
{
	z-index: 521;
}

#u49570-4,#u49596-4,#u49996-4,#u49651-4,#u49854-4,#u50037-4,#u49704-4,#u49847-4,#u50189-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 90px;
}

#u50189-4popup
{
	z-index: 525;
}

#u49569-4,#u49597-4,#u49978-4,#u49648-4,#u49855-4,#u50032-4,#u49705-4,#u49844-4,#u50190-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 480px;
	left: 20px;
}

#u50190-4popup
{
	z-index: 529;
}

#u50178
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 88px;
	left: -382px;
	-pie-background: rgba(0,0,0,0.9);
}

#u50178popup
{
	z-index: 533;
}

#u50187
{
	z-index: 534;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50179
{
	z-index: 536;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50181
{
	z-index: 538;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u49579_img,#u49986_img,#u49990_img,#u49885_img,#u50021_img,#u49700_img,#u49696_img,#u49812_img,#u50181_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u50185
{
	z-index: 540;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50183
{
	z-index: 542;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u50192-4
{
	z-index: 544;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	color: #5B0000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 11px;
	position: relative;
}

#u50193-6
{
	z-index: 548;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	margin-top: 11px;
	position: relative;
}

#pu54953
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 73px;
}

#u54953
{
	z-index: 6;
	width: 230px;
	margin-right: -10000px;
	left: 559px;
}

#u54962-6
{
	z-index: 8;
	width: 597px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u54963-4
{
	z-index: 14;
	width: 596px;
	min-height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 231px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

